Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

I am trying to connect my samsung SCH-S259 phone using the brew apploader to load an application. I am getting an error message
"Error: Could not locate required BREW directories on the specified device. Please verify the specified brew version."
The apploader version I am using is v3.1.1.13
Please help me with this. where i am doing wrong?

anyone please give me a solution to this.

anyone please give me a solution to this.

I got the solution to this,
After launching apploader, select the brew verision as "1.x/2.x". It will get connected. While i was getting the error i was selecting "3x and later".

I got the solution to this,
After launching apploader, select the brew verision as "1.x/2.x". It will get connected. While i was getting the error i was selecting "3x and later".

More data: I'm working with a Samsung u540, and I had to set the AppLoader to use EFS1 rather than autodetect (still with Brew 3.x and later)

More data: I'm working with a Samsung u540, and I had to set the AppLoader to use EFS1 rather than autodetect (still with Brew 3.x and later)

I did have to specify the earlier Brew version. My app isn't showing right now, though the AppLoader seems to have succeeded. More later, I hope.

I did have to specify the earlier Brew version. My app isn't showing right now, though the AppLoader seems to have succeeded. More later, I hope.

We are not able to get the samsung SCH-F519 device connected to Apploader. Tried almost every settings on apploader. As per the information available from device data sheet the brew version is 2.1.3.11. Tried both 3x and 2x/1x options. Otherthan "Autodetect" tried EFS1 and EFS2 also, always showing the following error message
"Error: Could not locate required BREW directories on the specified device. Please verify the specified brew version."
The apploader version is 3.1.1.15. Could you please help me with this?
The device is properly connected to the samsung PCLink and synchronized without any problems, also query modem is successful in device manager, but not getting connected to apploader with the same settings. Is it required to test enable the device, or is there any specific setting on the device? Please help me with this.
Regards,
Anp

We are not able to get the samsung SCH-F519 device connected to Apploader. Tried almost every settings on apploader. As per the information available from device data sheet the brew version is 2.1.3.11. Tried both 3x and 2x/1x options. Otherthan "Autodetect" tried EFS1 and EFS2 also, always showing the following error message
"Error: Could not locate required BREW directories on the specified device. Please verify the specified brew version."
The apploader version is 3.1.1.15. Could you please help me with this?
The device is properly connected to the samsung PCLink and synchronized without any problems, also query modem is successful in device manager, but not getting connected to apploader with the same settings. Is it required to test enable the device, or is there any specific setting on the device? Please help me with this.
Regards,
Anp

I have found that some of the newer Samsung phones have an additional setting if you wish to load and delete files on the handset.
The PC Connection setting must be to USB Modem.
You can find this in the "Settings" menu. If it is not there, then it is in a sub-menu called "System".
After finding the "PC Connection", you should see several options.
Set it to USB Modem.
You should now be able to connect to the handset.

I have found that some of the newer Samsung phones have an additional setting if you wish to load and delete files on the handset.
The PC Connection setting must be to USB Modem.
You can find this in the "Settings" menu. If it is not there, then it is in a sub-menu called "System".
After finding the "PC Connection", you should see several options.
Set it to USB Modem.
You should now be able to connect to the handset.

Re my U540 specifically, I found I need to specify Brew version 1.x/2.x and EFS1.
More generally, because I'd been working with several different phones, some aspect of the system, either the USB drivers or maybe the AppLoader, got hosed up and stopped finding one or another phone. Rebooting my system cleared everything up.
Plug in the phone, right-click on "My Computer"->Properties. Choose the Hardware tab, Device Manager, then expand Ports(COM & LPT), and look for the handset you have connected. Specify that in the dropdown of AppLoader, and Bob's your uncle.

Re my U540 specifically, I found I need to specify Brew version 1.x/2.x and EFS1.
More generally, because I'd been working with several different phones, some aspect of the system, either the USB drivers or maybe the AppLoader, got hosed up and stopped finding one or another phone. Rebooting my system cleared everything up.
Plug in the phone, right-click on "My Computer"->Properties. Choose the Hardware tab, Device Manager, then expand Ports(COM & LPT), and look for the handset you have connected. Specify that in the dropdown of AppLoader, and Bob's your uncle.